/*Hide submenus exept the one of the currently selected item */
ul.sub-menu
{
    display: none;
}

#content ul.menu li.current-menu-item > .sub-menu,
#content ul.menu li.current-menu-parent > .sub-menu,
#content ul.menu li.current-menu-ancestor > .sub-menu
{
     display: block;
}

/*Change the color of links inside posts to default for all links*/

.posts p.postmetadata a, h2.heading a, div.postInfo a, div.single a, a.highlight {
	color:#0C5390;
}
.posts p.postmetadata a:hover, h2.heading a:hover, div.postInfo a:hover, div.single a:hover, a.highlight:hover{
	color: #F99734;
	text-decoration:none;
}

.column-right{
	float:right;
}

#wp-filebase ul{
	text-align: center;
}
ul .widget {
	border-bottom: 1px solid #DDDDDD;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 15px;
	padding-bottom: 10px;
}


.widgettitle{
	font-size: 12px;
	text-transform: uppercase;
	color: #0C5390;
	display: block;
}
.piwikiframe{
    font-family: Helvetica,Arial,Tahoma,sans-serif;
    font-size: 14px;
    margin: 0 0 14px;
    line-height: 1.6em;
	color: #333333;

}
ul .widget_search{
	border: none;
}

div.column-content h1, div.column-content h2, div.column-content h3 {
    font-size: 2em;
    margin-bottom: 0.5em;
}

/* Hide Tagline */
#tagline{
	display:none;
}

